body {
    position: absolute;
    display: flex;
    justify-content: center;
    align-content: center;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    top: 0;
    left: 0;
}

.login-form-container {
    display: block;
    padding: 4rem;
    border: 1px solid black;
    border-radius: 5px;
    height: fit-content;
    margin-top: 20vh;

    h2, .error-link a {
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    }

    input {
        padding: 5px;
    }

    button {
        padding: 10px 30px;
        background-color: grey;
        color: white;
        border: 0px solid black;
        border-radius: 20px;
    }

    form {
        margin-bottom: 30px;
    }

    .error-link a {
        color: grey;
        font-size: small;
    }
}

